.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
body {
  min-width: 280px;
  max-width: 42em;
  width: 100%;
  position: relative;
}
body.produkte {
  min-width: 0;
}
body > .wrapper { /* .wrapper um #quicklinks */
	margin: 0;
}
/* HEADER */
#header {
  height: 74px;
  margin: 0;
  position: fixed;
  top: 102px;
  width: 100%;
  z-index: 99;
  background: rgba(255, 255, 255, 0.9);
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #cbd2d8;
}
.js #header {
  position: absolute;
}
.no-js #header {
  top: 0;
}
#header.fixed {
  max-width: 42em;
  position: fixed;
  top: 0;
}
#meta_desc {
  display: none;
}
.no-js #header_image {
  display: none;
}
#header_image {
  height: 95px;
  width: 100%;
  background-size: 150% 100%;
  position: relative;
}
#header_image ul {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: .3em .8em;
}

#header_image ul li {line-height: 1.5em}

/* Logo */

#header_logo {
  margin: 0;
  width: 15%;
  max-width: 69px;
}

#header .left img {
  width: auto;
  height: auto;
  margin: 0 auto;
  max-width: 60% !important;
  position: relative;

}

#header .left h1 {
    margin: 0;
}
#logo-caption {
  display: none;
}

/* Buttons */

#header .main-wrapper .main {
  float: right;
  margin: 0;
  width: 85%;
}

#mobile-menu-buttons {
  width: 100%;
  float:right;
  position: relative;
  top: 10px;
  margin: 0;
  list-style-type: none;
  font-size: .9rem;
}
#mobile-menu-buttons li {
  display: inline-block;
  float: left;
  width: 20%;
  max-width: 20%;
  height: 1em;
  font-size: 0.9em;
  text-align: center;
}
#mobile-menu-buttons a {
  display: inline-block;
  color: #101010;
  font-weight: normal;
  padding: 27px .2em .2em .2em;
}




.no-js #header .left a {
  font-size: 0.9em;
  font-weight: normal;
}
.no-js #header .left img {
  height: 40px;
}

.no-js #mobile-menu-buttons {
  right: 18.7em;
  top: 16px;
}
#mobile-overview-btn a {
  background: url(images/home_24.png) no-repeat center 0;
}
#mobile-submenu-btn a {
  background: url(images/menu.png) no-repeat center 0;
}
#mobile-login-btn a {
  background: url(images/login.png) no-repeat center 0;
}
#mobile-search-btn a {
  background: url(images/search2.gif) no-repeat center 0;
}
#mobile-socials-btn a {
  background: url(images/share.jpg) no-repeat center 1px;
}

.no-js #mobile-overview-btn,
.no-js #mobile-submenu-btn,
.no-js #mobile-socials-btn,
.no-js #mobile-search-btn {
  display: none;
}


#header .right {
  float: none;
  margin: 0;
  position: absolute;
  right: 3.4em;
  width: 5em;
}
.no-js #header .right {
  margin-top: 15px;
  right: 0;
  width: 18em;
}
#header .right .mod_headerlinks,
#header .right .mod_mainmenu {
  display: none;
}
#header .right .mod_search {
  margin-top: 6px;
}
.no-js #header .right .mod_search a {
  display: none;
}
#header .right .mod_search a {
  font-size: 0.9em;
  color: #000;
  font-weight: normal;
}
.mod_search input#id_searchword {
  width: 10em;
}
.mod_search input#id_searchbutton {
  height: 2em;
}
.no-js .mod_social_media {
	margin-top: -5px !important;
}
.no-js .mod_social_media .show_like div {
	display: none;
}
.no-js .mod_social_media .icon {
	height: 16px !important;
	width: 16px !important;
}
.no-js .mod_social_media .social_media_buttons .facebook {
	background: url(images/f.gif) no-repeat 0 0;
}
.no-js .mod_social_media .social_media_buttons .twitter {
	background: url(images/t.gif) no-repeat 0 0;
}
.no-js .mod_social_media .social_media_buttons .xing {
	background: url(images/x.gif) no-repeat 0 0;
}
.no-js .mod_social_media .social_media_buttons .newsletter {
	background: url(images/n.gif) no-repeat 0 2px;
}

/* dropdowns */
.unhooked {
  position: absolute;
  z-index: 1;
  left: 0;
  width: 100%;
  background: #fff;
  margin-top: 0 !important;
}
#header.menu-open {
  border-bottom: none;
}
.open-menu {
  border-top: none !important;
}
/* #mainmenu dropdown */
.js #mainmenu {
  cursor: pointer;
  width: 100%;
  min-width: 24px;
  float: none;
  margin-left: 0;
  padding-bottom: 1em;
  border-top: 1px solid #cbd2d8;
  border-bottom: 1px solid #cbd2d8;
  /*background: rgba(255, 255, 255, 0.9);*/
  background: #fff;
  display: none;
}
.js #mainmenu .module {
  display: none;
}
.js #mainmenu .mod_mainmenu {
  display: block !important;
}
.js #mainmenu .mod_mainmenu li a {
  padding: 0.5em 0 0.5em 1em;
  font-weight: bold;
  font-size: 1em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.js #main .mod_login {
  margin: 0;
  padding: 0.5em;
  border-bottom: 1px solid #cbd2d8;
  /*background: rgba(255, 255, 255, 0.9);*/
  background: #fff;
}
.no-js #mainmenu {
  display: none;
}
.js .sublevel,
.mod_contentstats {
  display: none;
}
.js #mainmenu li a img {
	height: auto;
}
/* .mobile-submenu dropdown */
.mobile-submenu {
  /*background: rgba(255, 255, 255, 0.9);*/
  background: #fff;
  padding: 0.5em 0;
  border-top: 1px solid #cbd2d8;
  border-bottom: 1px solid #cbd2d8;
}
.mobile-submenu ul {
  list-style-type: none;
}
.mobile-submenu ul li a {
  font-weight: bold !important;
}
/* login dropdown */
#header .mod_login, .unhooked.mod_login {
  width: 100%;
  padding: 1em 0;
  /*background: rgba(255, 255, 255, 0.9);*/
  background: #fff;
  border-top: 1px solid #cbd2d8;
  border-bottom: 1px solid #cbd2d8;
}
/* search dropdown */
.js #header .mod_search, .unhooked.mod_search {
  width: 100%;
  padding: 1em 0;
  /*background: rgba(255, 255, 255, 0.9);*/
  background: #fff;
  border-top: 1px solid #cbd2d8;
  border-bottom: 1px solid #cbd2d8;
  margin: 0;
  text-align: right;
}
.js #header .mod_search form, .js #header .mod_search > a,
.unhooked.mod_search form, .unhooked.mod_search > a {
  margin-right: 1em;
}
/* social media dropdown */
.js .mod_social_media {
  border-bottom: 1px solid #cbd2d8;
  padding: 0.5em 0 1em;
  /*background: rgba(255, 255, 255, 0.9);*/
  background: #fff;
  width: 100%;
}
.js .social_media_buttons {
  float: right;
}

/* TOP NAV */
#top_nav {
  display: none;
  padding-left: 0;
}
.no-js #top_nav {
  background: none;
  display: block;
  padding: 10px 0;
  left: 0;
  margin: 71px 0 0;
  max-width: 42em;
  text-align: justify;
  width: 100%;
  height: auto;
}
#top_nav .mod_mainmenu {
  background: url("images/topnav_bottom.gif") repeat-x 0 4.22em;
}
#top_nav span.tab_open,
#top_nav span.tab_close {
  background: none;
}
#top_nav a {
  font-weight: normal;
}
#top_nav .mod_mainmenu {
  margin: 0 0.5em;
}
#top_nav .modulecontent {
  margin: 0;
}
/* MAIN */
#main {
  position: relative;
  margin: 5em 0 0.8em;
  width: 100%;
  border-left: none;
  border-right: none;
  background: transparent;
}
.no-js #main {
  margin-top: 0;
}
#component {
  background: #fff;
  margin-top: 8px;
  border-top: 1px solid #cbd2d8;
}
#component .main {
  margin: 0;
  padding: 0 1em;
}
/* #extra (rechte spalte) */
 div.right div.module, div.right table.moduletable {
  margin: 1em 1em 2em;
}
#extra {
  float: none;
  margin: 0;
  width: 100%;
}
#extra > div.module {
  padding: 0.5em 1em;
  margin: 0;
  background: #fff;
}
#extra > div.weiss {
	border: none;
}
#extra > div.module:last-child {
  padding-bottom: 2em;
}
.js #extra > div.module > div.modulecontent {
  display: none;
}
#extra > div.module > h3 {
  cursor: pointer;
  margin: 0;
  padding-left: 1.8em;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  -o-user-select: none;
  /* user-select: none; */ /* Likely future */
}
/* #nav (linke spalte) */
#nav {
  margin: 0;
  background: #fff;
  width: 100%;
}
#nav > div.module {
  padding: 0.5em 1em;
  margin: 0;
}
#nav > div.module:last-child {
  padding-bottom: 2em;
}
.js #nav > div.module > div.modulecontent {
  display: none;
}
#nav > div.module > h3 {
  cursor: pointer;
  margin: 0;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  -o-user-select: none;
  /* user-select: none; */ /* Likely future */
}
/* SITEMAP */
.sitemap {
  margin: 0;
  width: 100%;
  border-left: none;
  border-right: none;
}
#quicklinks {
  margin: 1em;
}
#quicklinks .mod_sitemap, #quicklinks .modulecontent {
  margin: 0;
}
#quicklinks .modulecontent {
  width: 100%;
  margin-left: -2%;
}
#quicklinks .one_third {
  width: 98%;
  margin-left: 2%;
  float: none;
}
#quicklinks .one_third:nth-child(4) {
  float: none;
}

/* HERSTELLERSEITEN */
.main-2cols {
  margin: 0 0.5em;
}
#content {
  width: 100%;
}
#main-content {
  padding-right: 0;
}
.content_left {
  float: none;
  margin-right: 0;
  width: 100%;
}
.content_right {
  width: 100%;
}
#content-header .content_left {
  float: left;
  margin-right: 17em;
  width: auto;
}
#content-header .content_right {
  position: absolute;
  width: 16em;
  right: 0;
  top: 0;
}
#main-content .content_right {
  width: 100%;
  position: static;
}
.no-js .view #main {
  margin-top: 106px;
}

/* KONTAKTFORMULAR */
#top-form {
  left: -0.5em;
  position: absolute;
  padding: 0.5em !important;
  top: -274px;
  width: 100%;
  border: 1px solid #cbd2d8 !important;
  border-left: none !important;
  border-right: none !important;
}
.no-js #top-form {
  top: -275px;
}
#kontaktform .contact_left {
  margin-right: 0;
}
#kontaktform .contact_right {
  position: relative;
  width: auto;
}
#kontaktform .remarks label {
  width: auto;
}
#kontaktform .interests .form-row {
  margin-bottom: 10px;
  width: 50%;
  float: left;
}

/* Ãœberbreite Elemente weiÃŸen */
table.contentpaneopen,
#kontaktform {
	background: #fff;
  table-layout: fixed;
}

@media only screen and (max-width : 375px){
 #header_logo {display:none}
 #header .main-wrapper .main {width: 100%;}
}
@media only screen and (max-width : 320px){
 #mobile-menu-buttons li {font-size: 0.8em;}
}



@media only screen and (max-width: 479px) {
  #header_image li {
    font-size: 0.8em;
  }
  #quicklinks .modulecontent {
    margin-left: 0;
  }
  #quicklinks .one_third {
    width: 100%;
    margin-left: 0;
  }
}


/* responsive.css  */

/* --------------------------------------------------------------------- 12 Column Grid */

.row {
	clear: both;
	padding: 0px;
	margin: 0px;
  width:100%;
}
.row::after{content: ''; display: table;}


.column, .columns {
	display: block;
	float:left;
	margin: 0 .5% 0 0;
  min-height: 1px;
}

.column:last-child, .columns:last-child {margin-right: 0;}


.small-12{width:100%;}
.small-11{width:91.62%;}
.small-10{width:83.25%;}
.small-9{width:74.87%;}
.small-8{width:66.5%;}
.small-7{width:58.12%;}
.small-6{width:49.75%;}
.small-5{width:41.37%;}
.small-4{width:33%;}
.small-3{width:24.62%;}
.small-2{width:16.25%;}
.small-1{width:7.875%;}





  .col {margin: 0}  /* 1% 0 1% 0%; */

  .show-for-medium, .show-for-large, .show-for-medium-only, .show-for-large-only, .hide-for-small {display:none !important;}
  .unvisible-for-small {visibility: hidden}


